Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234108 - Update request: gpodder 0.9.0 is out
Summary: Update request: gpodder 0.9.0 is out
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gpodder
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 01:46 UTC by Michel Alexandre Salim
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 09:37:23 UTC


Attachments (Terms of Use)
Updated spec file (deleted)
2007-03-27 01:46 UTC, Michel Alexandre Salim
no flags Details

Description Michel Alexandre Salim 2007-03-27 01:46:09 UTC
Description of problem:
gpodder 0.9.0 is out; latest release in Extras is 0.8.9

Version-Release number of selected component (if applicable):
gpodder-0.8.9-1



Additional info:
Spec file that I use to build from the SVN checkout attached. For 0.9.0, the
relevant changes are an additional dependency on help2man; the rest will be
needed for 0.9.1

Comment 1 Michel Alexandre Salim 2007-03-27 01:46:10 UTC
Created attachment 150987 [details]
Updated spec file

Comment 2 Jef Spaleta 2007-03-27 03:24:20 UTC
Okay I've updated the spec in the devel tree and fired of a build.
Once the build passes in the devel tree  I'll update the fc-6 branch and fire
off a build for it as well.

-jef

Comment 3 Jef Spaleta 2007-04-18 09:37:23 UTC
Update has been built, awaiting keysigning. Should be available on the mirrors
in the next couple of days. 

-jef


Note You need to log in before you can comment on or make changes to this bug.